#Tue Aug 17 16:15:18 EDT 2004
STR_DAY_HOURS={0,number} \u5929 {1,number,00} \u5C0F\u65F6
STR_DAYS_HOURS={0,number} \u5929 {1,number,00} \u5C0F\u65F6
STR_HOURS_MINUTES={0,number} \u5C0F\u65F6 {1,number,00} \u5206\u949F
STR_MINUTES_SECONDS={0,number} \u5206\u949F {1,number,00} \u79D2
STR_SECONDS_MICROSECONDS={0,number} \u79D2 {1,number,\#\#\#\#\#\#.\#\#\#} \u5FAE\u79D2
SEARCH_DIALOG_CLASS_TAB_NAME=\u7C7B
SEARCH_DIALOG_OBJECTS_TAB_NAME=\u5BF9\u8C61
SEARCH_DIALOG_SEARCH_BUTTON=\u67E5\u627E
SEARCH_DIALOG_CLOSE_BUTTON=\u5173\u95ED
SEARCH_NOTHING_FOUND=\u627E\u4E0D\u5230\u5B57\u7B26\u4E32
SEARCH_DIALOG_TITLE=\u65F6\u5E8F\u56FE\u67E5\u627E
SEARCH_DIALOG_SHOW_LIST_BUTTON=\u663E\u793A\u5217\u8868...
SEARCH_DIALOG_HIDE_LIST_BUTTON=\u9690\u85CF\u5217\u8868...
UML2SDTAB_TITLE=UML2 \u65F6\u5E8F\u56FE
UML2SDPREF_PAGE_NAME=UML2 \u65F6\u5E8F\u56FE
PREF_COLOR_GROUP=\u989C\u8272
PREF_LIFELINE_WIDTH=\u751F\u547D\u7EBF\u5BBD\u5EA6\uFF08\u4EE5\u50CF\u7D20\u8BA1\uFF09
PREF_FONT_PREVIEW_TEXT=AaBbYyZz
PREF_LINK_FONT=\u7F29\u653E\u65F6\u589E\u5927\u5B57\u4F53\u5927\u5C0F
PREF_USE_GRADIENT=\u4F7F\u7528\u68AF\u5EA6\u989C\u8272
PREF_BACK_COLOR=\u80CC\u666F
PREF_FORE_COLOR=\u884C
PREF_TEXT_COLOR=\u6587\u672C
PREF_LIFELINE=\u751F\u547D\u7EBF
PREF_SYNC_MESS=\u540C\u6B65\u6D88\u606F
PREF_SYNC_MESS_RET=\u540C\u6B65\u6D88\u606F\u8FD4\u56DE
PREF_ASYNC_MESS=\u5F02\u6B65\u6D88\u606F
PREF_ASYNC_MESS_RET=\u5F02\u6B65\u6D88\u606F\u8FD4\u56DE
PREF_FRAME=\u6846\u67B6
PREF_FRAME_NAME=\u6846\u67B6\u6807\u9898
PREF_LIFELINE_HEADER=\u751F\u547D\u7EBF\u6807\u9898
PREF_EXEC=\u6267\u884C\u53D1\u751F
PREF_FONT_PREVIEW_TEXT=AaBbYyZz
FIND_FILTER_GROUP_NAME=\u641C\u7D22\u76EE\u6807
FIND_FILTER_INPUT_HELP=\u5339\u914D\u5B57\u7B26\u4E32\uFF08* \= \u4EFB\u4F55\u5B57\u7B26\u4E32\uFF0C? \= \u4EFB\u4F55\u5B57\u7B26\uFF09\uFF1A
FIND_FILTER_CASE_SENSITIVE=\u533A\u5206\u5927\u5C0F\u5199
FIND_FILTER_LIFELINE=\u751F\u547D\u7EBF
FIND_FILTER_STOP=\u505C\u6B62
FIND_FILTER_SYNC_MESS=\u540C\u6B65\u6D88\u606F
FIND_FILTER_SYNC_MESS_RET=\u540C\u6B65\u6D88\u606F\u8FD4\u56DE
FIND_FILTER_ASYNC_MESS=\u5F02\u6B65\u6D88\u606F
FIND_FILTER_ASYNC_MESS_RET=\u5F02\u6B65\u6D88\u606F\u8FD4\u56DE
COOLBAR_PREV_PAGE=\u4E0A\u4E00\u9875
COOLBAR_NEXT_PAGE=\u4E0B\u4E00\u9875
COOLBAR_PREV_PAGE_TOOLTIP=\u8F6C\u81F3\u4E0A\u4E00\u9875
COOLBAR_NEXT_PAGE_TOOLTIP=\u8F6C\u81F3\u4E0B\u4E00\u9875
POPUP_MENU_GO_TO_MESSAGE=\u8F6C\u81F3\u6D88\u606F
POPUP_MENU_GO_TO_MESSAGE_RET=\u8F6C\u81F3\u6D88\u606F\u8FD4\u56DE
POPUP_MENU_FIND=\u67E5\u627E...
POPUP_MENU_FILTER=\u8FC7\u6EE4\u5668...
POPUP_MENU_PAGES=\u9875\u9762...
SHOW_CALLED_ACTION_NAME=\u663E\u793A\u8C03\u7528\u7684\u6D88\u606F
SHOW_CALLED_ACTION_DESCRIPTION=\u663E\u793A\u8C03\u7528\u7684\u6D88\u606F
SHOW_CALLER_ACTION_NAME=\u663E\u793A\u8C03\u7528\u8005\u6D88\u606F
SHOW_CALLER_ACTION_DESCRIPTION=\u663E\u793A\u8C03\u7528\u8005\u6D88\u606F
SHOW_FIRST_MESS_ACTION_NAME=\u663E\u793A\u7B2C\u4E00\u6761\u6D88\u606F
SHOW_FIRST_MESS_ACTION_DESCRIPTION=\u663E\u793A\u7B2C\u4E00\u6761\u6D88\u606F
SHOW_LAST_MESS_ACTION_NAME=\u663E\u793A\u6700\u540E\u4E00\u6761\u6D88\u606F
SHOW_LAST_MESS_ACTION_DESCRIPTION=\u663E\u793A\u6700\u540E\u4E00\u6761\u6D88\u606F
SHOW_NEXT_MESS_ACTION_NAME=\u663E\u793A\u4E0B\u4E00\u6761\u6D88\u606F
SHOW_NEXT_MESS_ACTION_DESCRIPTION=\u663E\u793A\u4E0B\u4E00\u6761\u6D88\u606F
SHOW_PREV_MESS_ACTION_NAME=\u663E\u793A\u4E0A\u4E00\u6761\u6D88\u606F
SHOW_PREV_MESS_ACTION_DESCRIPTION=\u663E\u793A\u4E0A\u4E00\u6761\u6D88\u606F
SHOW_MESSAGE_ACTION_NAME=\u8F6C\u81F3\u76F8\u5173\u8054\u7684\u6D88\u606F
SHOW_MESSAGE_ACTION_DESCRIPTION=\u8F6C\u81F3\u76F8\u5173\u8054\u7684\u6D88\u606F
SHOW_NEXT_LIFELINE_ACTION_NAME=\u8F6C\u81F3\u4E0B\u4E00\u6761\u751F\u547D\u7EBF
SHOW_NEXT_LIFELINE_ACTION_DESCRIPTION=\u8F6C\u81F3\u4E0B\u4E00\u6761\u751F\u547D\u7EBF
SHOW_PREV_LIFELINE_ACTION_NAME=\u8F6C\u81F3\u524D\u4E00\u6761\u751F\u547D\u7EBF
SHOW_PREV_LIFELINE_ACTION_DESCRIPTION=\u8F6C\u81F3\u524D\u4E00\u6761\u751F\u547D\u7EBF
SHOW_NODE_END_ACTION_NAME=\u663E\u793A\u8282\u70B9\u7ED3\u675F
SHOW_NODE_END_ACTION_DESCRIPTION=\u663E\u793A\u8282\u70B9\u7ED3\u675F
SHOW_NODE_START_ACTION_NAME=\u663E\u793A\u8282\u70B9\u5F00\u59CB
SHOW_NODE_START_ACTION_DESCRIPTION=\u663E\u793A\u8282\u70B9\u5F00\u59CB
COMMAND_SCOPE_NAME=UML2 \u65F6\u5E8F\u56FE\u67E5\u770B\u5668
COMMAND_SCOPE_DESCRIPTION=UML2 \u65F6\u5E8F\u56FE\u67E5\u770B\u5668
COMMAND_CATEGORY_NAME=UML2 \u65F6\u5E8F\u56FE\u67E5\u770B\u5668
COMMAND_CATEGORY_DESCRIPTION=UML2 \u65F6\u5E8F\u56FE\u67E5\u770B\u5668
ACTION_FILTER_INT_NAME=\u8FC7\u6EE4\u5185\u90E8\u6D88\u606F
ACTION_FILTER_INT_DESCRIPTION=\u8FC7\u6EE4\u5185\u90E8\u6D88\u606F
ACTION_ZOOM_IN_NAME=\u653E\u5927
ACTION_ZOOM_IN_TOOLTIP=\u5C06\u56FE\u653E\u5927
ACTION_RESET_ZOOM=\u590D\u4F4D\u7F29\u653E\u56E0\u5B50
ACTION_RESET_ZOOM_TOOLTIP=\u590D\u4F4D\u7F29\u653E\u56E0\u5B50
ACTION_ZOOM_OUT_NAME=\u7F29\u5C0F
ACTION_ZOOM_OUT_TOOLTIP=\u5C06\u56FE\u7F29\u5C0F
MAX_LABEL=\u6700\u5927\u503C
MIN_LABEL=\u6700\u5C0F\u503C
FILTER_LIST_GROUP_TITLE=\u8FC7\u6EE4\u5668\u5217\u8868
FILTER_LIST_EDIT=\u7F16\u8F91...
FILTER_LIST_ADD=\u6DFB\u52A0...
FILTER_LIST_CREATE=\u521B\u5EFA
FILTER_LIST_EDIT=\u7F16\u8F91...
FILTER_LIST_UPDATE=\u66F4\u65B0
FILTER_LIST_REMOVE=\u9664\u53BB
FILTER_LIST_TITLE=\u65F6\u5E8F\u56FE\u8FC7\u6EE4\u5668
FILTER_LIST_CRITERIA_DIALOG=\u8FC7\u6EE4\u5668\u5B9A\u4E49
PAGES_GROUP_TITLE=\u9875\u9762\u5BFC\u822A
PAGES_TITLE=\u65F6\u5E8F\u56FE\u9875\u9762
PAGES_BOUNDS={0,number} <\= \u503C <\= {1,number}
PAGES_TOTAL=\u603B\u8BA1\uFF1A
PAGES_NO_PAGES=\u9875\u9762
PAGES_ONE_PAGE=\u9875\u9762
PAGES_SEVERAL_PAGES=\u9875\u9762
PAGES_TOTAL_ITEMS=\u5F53\u524D\u5728\u6240\u6709\u9875\u9762\u4E2D\uFF1A
PAGES_CURRENT_PAGE=\u5F53\u524D\u9875\u9762\uFF1A
PAGES_MAX_ITEMS_BY_PAGE=\u9875\u9762\u4E2D\u7684 {0} \u7684\u6700\u5927\u6570\u76EE\uFF1A
NAVIGATION=\u5BFC\u822A
SCROOLVIEW_TOOLTIP=\u5355\u51FB\u4EE5\u6253\u5F00\u201C\u6982\u8FF0\u201D\n\u62D6\u52A8\u9F20\u6807\u4EE5\u6EDA\u52A8\n\u4F7F\u7528\u6309\u4F4F Shift \u952E\u6216\u8005 Ctrl \u952E\u518D\u6267\u884C\u62D6\u52A8\u64CD\u4F5C\u6765\u66F4\u6162\u5730\u6EDA\u52A8\n\u4F7F\u7528\u540C\u65F6\u6309\u4F4F Shift \u548C Ctrl \u952E\u518D\u6267\u884C\u62D6\u52A8\u64CD\u4F5C\u6765\u76F8\u5F53\u7CBE\u786E\u5730\u6EDA\u52A8
NO_INTERACTIONS_CHOOSEN=\u201C\u4F7F\u7528\u201C\u6253\u5F00\u65B9\u5F0F...|UML2 \u4EA4\u4E92\u201D\u83DC\u5355\u9879\u6765\u586B\u5145\u6B64\u89C6\u56FE\u201D
